:root {
  --black-2: #000;
  --white: white;
  --black: black;
  --dark-slate-grey: #2c4340;
  --black-3: #030303;
}

.nav-container {
  z-index: 97;
  width: 100%;
  height: 100vh;
  min-height: 100vh;
  min-width: 100%;
  background-color: rgba(0, 0, 0, 0);
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  padding-top: 100px;
  padding-bottom: 80px;
  display: none;
  position: fixed;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: 0%;
}

.nav-items {
  z-index: 99;
  width: 80%;
  max-width: 1200px;
  flex-direction: column;
  align-items: flex-start;
  margin-top: 40px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.nav-item {
  align-items: center;
  text-decoration: none;
  display: flex;
}

.nav-item.hide {
  display: none;
}

.nav-item-text {
  font-family: HelveticaNeue, sans-serif;
  font-size: 120px;
  font-weight: 700;
  line-height: 150px;
  display: block;
}

.nav-item-number {
  color: #fff;
  letter-spacing: 3px;
  margin-right: 20px;
  font-family: Poppins, sans-serif;
  font-size: 12px;
  line-height: 12px;
  transform: rotate(-90deg);
}

.email-link {
  border-bottom: 1px solid var(--black-2);
  color: #a5a3a6;
  letter-spacing: 3px;
  text-transform: uppercase;
  padding-bottom: 5px;
  font-family: Manrope, sans-serif;
  font-size: 14px;
  text-decoration: none;
  display: inline-block;
}

.nav-footer-link {
  z-index: 99;
  width: 80%;
  max-width: 1200px;
  flex-direction: column;
  align-items: flex-start;
  margin-top: 35px;
  display: flex;
  position: relative;
}

.nav-social-links {
  align-items: center;
  margin-top: 10px;
  display: flex;
}

.social-link {
  width: 25px;
  height: 25px;
  background-image: url('../images/SoundCloud.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  margin-right: 23px;
}

.social-link.twitter {
  background-image: url('../images/Youtube.svg');
  background-size: contain;
}

.social-link.instagram {
  background-image: url('../images/social-instagram---simple-line-icons.svg');
  background-position: 50%;
  background-size: auto;
  background-attachment: scroll;
}

.navbar {
  z-index: 101;
  width: 90%;
  height: 50px;
  max-width: 1440px;
  flex-direction: row;
  justify-content: space-around;
  align-items: center;
  margin-top: 50px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: absolute;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: 0%;
}

.navigation-text {
  color: var(--white);
  letter-spacing: 3px;
  text-transform: uppercase;
  font-family: HelveticaNeue, sans-serif;
  font-size: 12px;
  line-height: 12px;
  text-decoration: none;
}

.navigation__menu-btn {
  z-index: 97;
  height: 25px;
  cursor: pointer;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding-left: 0;
  display: flex;
  position: -webkit-sticky;
  position: sticky;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: 0%;
  overflow: hidden;
}

.hamburger {
  width: 18px;
  height: 25px;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-direction: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: center;
  margin-left: 0;
  margin-right: 0;
  display: flex;
}

.hamburger-line {
  width: 25px;
  height: 2.22px;
  background-color: var(--white);
}

.hamburger-line-2 {
  width: 15px;
  height: 2.22px;
  background-color: var(--white);
}

.nav__logo {
  color: var(--white);
  letter-spacing: 3px;
  text-transform: uppercase;
  font-family: Poppins, sans-serif;
  font-size: 18px;
  line-height: 18px;
  text-decoration: none;
}

.h1-huge {
  width: 9%;
  max-width: 800px;
  color: #fff;
  text-align: left;
  letter-spacing: 3.75px;
  flex: none;
  margin-top: 0;
  margin-bottom: 40px;
  font-family: Manrope, sans-serif;
  font-size: 120px;
  font-weight: 700;
  line-height: 140px;
  display: block;
}

.h1-huge._2 {
  display: block;
}

.hero-content {
  width: 100%;
  height: auto;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 0;
  display: flex;
  position: absolute;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: 0%;
}

.hero-content.no-scroll {
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
  position: fixed;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.hero-wrapper {
  width: 100%;
  height: auto;
  min-height: 100vh;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -webkit-text-fill-color: inherit;
  cursor: crosshair;
  object-fit: fill;
  background-color: #000;
  background-image: linear-gradient(rgba(0, 0, 0, .5), rgba(0, 0, 0, .5));
  background-clip: border-box;
  flex-direction: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  padding-bottom: 100px;
  display: block;
  position: static;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
  overflow: visible;
}

.body-bg {
  background-color: var(--black-2);
}

.special-text-wrapper {
  height: 150px;
  overflow: hidden;
}

.nav-item-text-full {
  color: var(--white);
  font-family: HelveticaNeue, sans-serif;
  font-size: 120px;
  font-weight: 700;
  line-height: 150px;
}

.nav__bg {
  z-index: 98;
  -webkit-backdrop-filter: blur(50px);
  backdrop-filter: blur(50px);
  background-color: rgba(0, 0, 0, 0);
  position: fixed;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.open-wrap {
  height: 25px;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  display: flex;
  overflow: visible;
}

.close-wrap {
  height: 25px;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  display: flex;
}

.close-btn {
  width: 18px;
  height: 18px;
  text-align: left;
  background-image: url('../images/close-btn-white.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  margin-left: 0;
  position: static;
  left: 50px;
}

.bigger {
  color: #444;
  text-align: right;
  font-size: 200px;
}

.help-text {
  color: #fff;
  letter-spacing: 1.5px;
  font-family: Manrope, sans-serif;
  font-size: 28px;
  font-weight: 500;
  line-height: 34px;
  display: block;
}

.twitter-link {
  color: #fff;
  border-bottom: 1px solid #de3860;
  padding-bottom: 5px;
  text-decoration: none;
  display: inline-block;
}

.red {
  color: #de3860;
}

.help-link {
  color: #fec483;
  text-decoration: none;
}

.section {
  z-index: 1;
  width: 100%;
  max-height: 100vh;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-top: 100px;
  padding-bottom: 100px;
  display: flex;
  position: relative;
}

.section.hero {
  height: 100vh;
  max-height: none;
  flex-direction: column;
  align-items: center;
  margin-top: 0;
  display: flex;
  position: static;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.wrapper {
  width: 80%;
  height: 100%;
  max-width: 100%;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  margin-top: 0;
  margin-left: auto;
  margin-right: auto;
  padding: 20px 0;
  display: flex;
  position: static;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: 0%;
}

.wrapper.homepg {
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  margin-top: 0;
}

.content {
  width: 90%;
  height: 100%;
  pointer-events: auto;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  margin-top: 0;
  display: flex;
  position: static;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.spline3d {
  z-index: 999;
  width: 100%;
  height: 62%;
  aspect-ratio: auto;
  outline-offset: 0px;
  color: rgba(48, 39, 110, .78);
  text-align: center;
  text-transform: uppercase;
  mix-blend-mode: normal;
  object-fit: contain;
  background-image: none;
  background-position: 0 0;
  background-repeat: repeat;
  background-size: auto;
  background-attachment: scroll;
  border-radius: 0;
  outline: 3px rgba(255, 255, 255, .78);
  justify-content: space-between;
  align-items: stretch;
  margin-top: 0;
  font-size: 20vw;
  line-height: 1em;
  display: flex;
  position: relative;
  overflow: visible;
}

.content__img {
  z-index: 1;
  width: 100%;
  height: auto;
  max-height: 330px;
  max-width: 500px;
  opacity: .75;
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  outline-offset: 0px;
  mix-blend-mode: normal;
  object-fit: contain;
  outline: 3px #333;
  display: block;
  position: absolute;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: auto;
}

.body {
  height: auto;
  background-color: #000;
  overflow: visible;
}

.div-block {
  object-fit: fill;
  flex-direction: row;
  justify-content: center;
  align-items: stretch;
  display: flex;
  position: absolute;
  bottom: 0;
}

.footer-dark {
  width: 100%;
  background-color: var(--black);
  border-bottom: 1px solid #e4ebf3;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  padding: 10px 30px;
  display: flex;
  position: relative;
  bottom: 0;
}

.container {
  width: 100%;
  color: #fff;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  margin-left: auto;
  margin-right: auto;
  font-family: HelveticaNeue, sans-serif;
  font-weight: 700;
  display: flex;
}

.footer-wrapper {
  width: 100%;
  color: #fff;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.footer-content {
  grid-column-gap: 70px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: auto auto minmax(203px, 2fr);
  grid-auto-columns: 1fr;
  display: grid;
}

.footer-block {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.title-small {
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-bottom: 12px;
  font-size: 14px;
  font-weight: 700;
  line-height: 16px;
}

.footer-link {
  color: #a3a3a3;
  margin-top: 12px;
  margin-bottom: 6px;
  font-size: 14px;
  line-height: 16px;
  text-decoration: none;
}

.footer-link:hover {
  color: rgba(26, 27, 31, .75);
}

.footer-social-block {
  opacity: 1;
  justify-content: flex-start;
  align-items: center;
  margin-top: 12px;
  margin-left: -12px;
  display: flex;
}

.footer-social-link {
  opacity: 1;
  margin-left: 12px;
}

.footer-divider {
  width: 100%;
  height: 1px;
  background-color: #e4ebf3;
  margin-top: 0;
  margin-bottom: 15px;
}

.footer-copyright-center {
  color: #fff;
  text-align: center;
  font-family: HelveticaNeue, sans-serif;
  font-size: 14px;
  line-height: 16px;
}

.preloader {
  z-index: 1000;
  width: 100%;
  height: 100%;
  -webkit-backdrop-filter: blur(50px);
  backdrop-filter: blur(50px);
  background-color: rgba(0, 0, 0, 0);
  flex-direction: row;
  justify-content: center;
  align-items: center;
  display: none;
  position: fixed;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: 0%;
  overflow: hidden;
}

.div-block-2 {
  display: none;
}

.image {
  width: auto;
  height: 25px;
  aspect-ratio: auto;
  object-fit: fill;
  padding-right: 0;
  position: static;
}

.menubartext {
  z-index: 96;
  width: 7.5rem;
  opacity: 1;
  outline-offset: 0px;
  pointer-events: auto;
  color: #fff;
  text-align: center;
  letter-spacing: 2px;
  -webkit-text-stroke-color: #fff;
  text-transform: uppercase;
  word-break: normal;
  border: 1px #fff;
  border-style: none solid;
  border-radius: 0;
  outline: .5px rgba(255, 0, 0, 0);
  margin-left: 0;
  margin-right: 0;
  padding-left: 0;
  padding-right: 0;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 10px;
  font-weight: 400;
  position: static;
}

.menubartext.link2, .menubartext.link1 {
  padding-right: 0;
}

.menubartext.link3, .menubartext.link4 {
  padding-left: 0;
}

.menu-bar-desktop {
  z-index: 96;
  width: 45%;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  display: flex;
  position: static;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: auto;
}

.menu-bar-desktop.left {
  width: 35%;
  flex-direction: row;
  justify-content: flex-end;
  align-items: center;
  margin-left: 5%;
  position: absolute;
  left: 5%;
}

.menu-bar-desktop.right {
  width: 35%;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  margin-right: 5%;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: auto;
  right: 5%;
}

.link {
  text-decoration: none;
}

.link.w--current {
  color: #fff;
  text-align: center;
}

.link-2, .link-3, .link-4, .link-4.w--current {
  color: #fff;
  text-decoration: none;
}

.mask {
  width: 90vw;
  height: auto;
}

.lightbox-link {
  width: 200px;
  height: 200px;
}

.clonable-gallery {
  width: 100vw;
  min-height: 60vh;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  padding-top: 20px;
  padding-bottom: 79px;
  display: flex;
}

.heading {
  margin-bottom: 4.4rem;
}

.gallery-dyn-list {
  width: 100vw;
  column-count: 3;
  flex-wrap: wrap;
  padding-left: 4%;
  padding-right: 4%;
}

.gallery-item {
  width: 100%;
  margin-top: 10px;
  margin-bottom: 10px;
  transition: opacity .3s;
}

.gallery-item:hover {
  opacity: .65;
}

.gallery-image-wrapper {
  width: 100%;
  height: 100%;
  border-radius: 5px;
  overflow: hidden;
}

.media-image-section {
  width: 100vw;
  min-height: 100vh;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding-top: 8.9rem;
  padding-bottom: 79px;
  display: flex;
}

.clonable-gallery-2 {
  width: 100vw;
  min-height: 60vh;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  padding-top: 20px;
  padding-bottom: 79px;
  display: flex;
}

.grid {
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-flow: row;
}

.seltzer {
  width: 100%;
  max-width: 90px;
}

.lacroix {
  border-radius: 0;
  justify-content: center;
  align-items: center;
  padding: 5%;
  display: flex;
}

.lacroix.apricot {
  background-image: url('../images/9Z1A0052.jpg');
  background-position: 50%;
  background-size: cover;
}

.lacroix.cran-raspberry {
  background-image: linear-gradient(#ff8a93, #ff8a93);
}

.lacroix.lime {
  background-image: linear-gradient(#b2e982, #b2e982);
}

.lacroix.berry {
  background-image: linear-gradient(#fface9, #fface9);
}

.lacroix.lemon {
  background-image: linear-gradient(#ffee79, #ffee79);
}

.lacroix.passionfruit {
  background-image: linear-gradient(#ff799a, #ff799a);
}

.lacroix.pure {
  background-image: linear-gradient(#b4e3f0, #b4e3f0);
}

.grid-2 {
  width: 90%;
  height: 100%;
  grid-column-gap: 45px;
  grid-row-gap: 45px;
  flex-direction: column;
  grid-template-rows: auto auto auto;
  grid-template-columns: 2.5fr 2.5fr;
  grid-auto-columns: 1fr;
  grid-auto-flow: row dense;
  display: grid;
  position: fixed;
  top: 140px;
}

.grid-3 {
  grid-column-gap: 45px;
  grid-row-gap: 45px;
  flex-direction: column;
  grid-template-rows: auto auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  grid-auto-flow: row dense;
  display: grid;
  position: absolute;
  top: 15%;
  bottom: auto;
  left: 5%;
  right: 5%;
}

.slider {
  width: 100%;
  height: 100%;
  display: block;
}

.slide {
  background-image: url('../images/9Z1A0052.jpg');
  background-position: 50%;
  background-size: cover;
}

.silder-control-holder {
  z-index: 5;
  display: flex;
  position: absolute;
  top: auto;
  bottom: 0%;
  left: auto;
  right: auto;
}

.slider-section {
  width: 100%;
  height: 100%;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
  overflow: hidden;
}

.slider-code-and-options {
  width: 0;
}

.slider-domstuff {
  z-index: 5;
  margin-bottom: 2vh;
  margin-left: 5vw;
  position: absolute;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: auto;
}

.slider-canvas {
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.image-holder {
  cursor: auto;
  object-fit: fill;
}

.wrap {
  width: 60%;
  height: 50%;
  cursor: auto;
  object-fit: fill;
  overflow: hidden;
}

.ctrlbtn {
  width: 5vw;
  height: 5vw;
  cursor: pointer;
  justify-content: center;
  align-items: center;
  display: flex;
}

.ctrlbtn:hover {
  opacity: .5;
}

.text-block-2, .text-block-3 {
  font-size: 20px;
}

.collection-list-wrapper {
  z-index: 2;
  width: 50%;
  height: 100%;
  margin-top: 50px;
  position: relative;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: 0%;
}

.collection-list {
  column-count: 2;
}

.collection-item {
  margin-bottom: 15px;
}

.collection-item-2 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.video {
  position: absolute;
}

.video-2 {
  width: auto;
  height: 80vh;
  aspect-ratio: auto;
  object-fit: fill;
  margin-top: 50px;
  position: relative;
  top: 0%;
  bottom: auto;
  left: auto;
  right: auto;
  overflow: visible;
}

.link-5, .link-6 {
  color: #fff;
  text-decoration: none;
}

.div-block-3 {
  z-index: 0;
  width: 100%;
  height: auto;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: none;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.html-embed {
  width: auto;
  height: auto;
  object-fit: scale-down;
  display: none;
  position: relative;
  top: auto;
  bottom: auto;
  left: auto;
  right: auto;
}

.html-embed.animatedtext {
  width: 100%;
  height: 80%;
  display: none;
}

.masonry_wrapper {
  z-index: 2;
  width: 50%;
  aspect-ratio: auto;
  column-count: 2;
  column-rule: 0px none rgba(0, 0, 0, 0);
  flex-wrap: wrap;
  align-items: flex-start;
  margin-top: 50px;
  display: block;
  position: relative;
  top: 0%;
  left: auto;
  right: auto;
}

.masonry_lightbox {
  margin-top: 0;
  margin-bottom: 15px;
}

.video-3 {
  width: 75%;
  height: auto;
  max-height: 80%;
  margin-top: 50px;
  position: relative;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: 0%;
}

.heading-2 {
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: auto;
}

.text-block-4 {
  aspect-ratio: auto;
  position: absolute;
}

.text-block-5 {
  outline-offset: 10px;
  color: rgba(255, 255, 255, 0);
  text-align: left;
  letter-spacing: .25rem;
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: #fff;
  text-transform: none;
  border: 1px #fff;
  border-radius: 0;
  outline: 3px solid #fff;
  margin-top: 50px;
  margin-right: 0;
  padding: 5% 50% 5% 5%;
  font-family: HelveticaNeue, sans-serif;
  font-size: 50px;
  font-style: normal;
  font-weight: 700;
  line-height: 100px;
  text-decoration: overline;
}

.text-block-5.locations {
  color: rgba(255, 255, 255, 0);
  text-align: right;
  -webkit-text-stroke-width: 1px;
  margin-top: -100px;
  padding-top: 10%;
  padding-left: 30%;
  padding-right: 5%;
  text-decoration: overline;
  position: relative;
  top: 8%;
  right: -10%;
}

.paragraph {
  width: 15%;
  -webkit-backdrop-filter: blur(4px);
  backdrop-filter: blur(4px);
  outline-offset: 10px;
  direction: ltr;
  color: #000;
  text-align: right;
  letter-spacing: .1rem;
  text-transform: lowercase;
  mix-blend-mode: difference;
  background-image: linear-gradient(#fff, #fff);
  outline: 1px #fff;
  padding: 2% 1%;
  font-family: Manrope, sans-serif;
  font-size: 15px;
  font-style: normal;
  line-height: 25px;
  text-decoration: none;
  position: absolute;
  top: 67%;
  left: 17%;
}

.title {
  font-size: 32px;
  font-weight: 600;
  line-height: 38px;
}

.title.h1 {
  font-size: 8em;
  font-weight: 300;
  line-height: .8em;
}

.title.h1.white.banner-heading {
  z-index: 2;
  opacity: .63;
  color: #d8d8d8;
  text-align: left;
  letter-spacing: .05em;
  text-transform: uppercase;
  mix-blend-mode: hard-light;
  z-index: 2;
  text-align: center;
  text-transform: uppercase;
  padding-left: 5%;
  padding-right: 5%;
  font-family: HelveticaNeue, sans-serif;
  font-size: 6em;
  font-style: normal;
  font-weight: 400;
  line-height: 1.75em;
  text-decoration: none;
  position: absolute;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: 0%;
}

.title.h1.about-title {
  text-align: right;
  letter-spacing: .1em;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 48px;
  font-family: Manrope, sans-serif;
  font-size: 5.4em;
  font-style: normal;
  font-weight: 200;
}

.title.h1.me-work {
  letter-spacing: .1em;
  margin-bottom: 20px;
  padding-bottom: 0;
  font-family: Manrope, sans-serif;
  font-size: 5.4em;
  position: absolute;
  top: 0;
  left: 20%;
}

.title.h1.cta {
  color: rgba(255, 255, 255, 0);
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: #fff;
  text-transform: none;
  margin-top: 16px;
  margin-bottom: 16px;
  font-family: HelveticaNeue, sans-serif;
  font-size: 5em;
  text-decoration: none;
}

.title.h1.cta:hover {
  color: #6445e5;
}

.title.h2 {
  margin-top: 0;
  font-family: HelveticaNeue, sans-serif;
  font-size: 48px;
  font-weight: 300;
  line-height: 56px;
}

.scroll-down-button {
  z-index: 4;
  padding: 8px 12px;
  display: none;
  position: absolute;
  bottom: 0;
}

.banner-block {
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  text-align: left;
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
}

.banner-image {
  z-index: 1;
  height: 65vh;
  filter: contrast(141%);
  object-fit: contain;
  position: relative;
}

.container-2 {
  max-width: 1200px;
  padding-left: 24px;
  padding-right: 24px;
}

.section-2 {
  margin-top: 120px;
  padding-top: 120px;
  padding-bottom: 120px;
}

.section-2.work-track {
  width: 100%;
  height: 400vh;
  margin-top: 0;
  padding-top: 0;
  padding-bottom: 0;
}

.section-2.cta {
  margin-top: 0;
  padding-top: 0;
}

.container-3 {
  max-width: 1200px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-end;
  padding-left: 24px;
  padding-right: 24px;
  display: flex;
}

.about-wrap {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: .5fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.about-text {
  width: 100%;
  max-width: 700px;
  color: #c7c7c7;
  text-align: right;
  font-family: HelveticaNeue, sans-serif;
  font-size: 20px;
  line-height: 30px;
}

.italic-text {
  color: rgba(255, 221, 118, 0);
  text-align: center;
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: #fff;
  text-transform: none;
  font-size: 30px;
  text-decoration: none;
}

.portfolio-block {
  width: 100%;
  max-width: 1020px;
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  color: #fff;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  text-decoration: none;
  display: grid;
}

.portfolio-block:hover {
  color: #6445e5;
}

.portfolio-image {
  width: 100%;
  height: 50vh;
  opacity: 1;
  filter: saturate(122%);
  mix-blend-mode: normal;
  object-fit: cover;
}

.portfolio-detail {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.camera {
  width: 99vw;
  height: 100vh;
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  overflow: hidden;
}

.frame-item {
  width: 100%;
  height: 100vh;
  flex: none;
  justify-content: center;
  align-items: center;
  display: flex;
}

.frame {
  height: 100%;
  display: flex;
}

.cta-text {
  letter-spacing: .05em;
  padding-top: 10px;
  font-family: Manrope, sans-serif;
  font-size: 22px;
  line-height: 32px;
}

.container-4 {
  max-width: 1200px;
  padding-left: 24px;
  padding-right: 24px;
}

.cta-text-link {
  color: #fff;
  word-break: keep-all;
}

.cta-text-link:hover {
  color: #6445e5;
}

.cta {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.footer-section {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-top: 16px;
  padding-bottom: 16px;
  display: flex;
  position: static;
  top: 585%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.container-5 {
  max-width: 1200px;
  padding-left: 24px;
  padding-right: 24px;
}

.footer-text {
  text-align: center;
  text-transform: lowercase;
  font-family: Manrope, sans-serif;
}

.footer-link-2 {
  color: #fff;
  text-decoration: underline;
}

.footer-link-2:hover {
  color: #6445e5;
}

.scroll-down-button-2 {
  z-index: 4;
  padding: 8px 12px;
  position: absolute;
  bottom: 0;
}

.banner-image-2 {
  z-index: 1;
  height: 56vh;
  position: relative;
}

.container-6 {
  max-width: 1200px;
  padding-left: 24px;
  padding-right: 24px;
}

.html-embed-2 {
  height: 56vh;
  max-width: 100%;
  text-align: left;
  position: relative;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.link-7 {
  color: #fff;
  text-decoration: none;
}

.text-block-6 {
  color: #fff;
  text-align: center;
  letter-spacing: .1em;
  padding-bottom: 10%;
  font-family: HelveticaNeue, sans-serif;
  font-size: 1em;
  position: absolute;
  top: auto;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.scroll-down-button-3 {
  z-index: 4;
  padding: 8px 12px;
  position: absolute;
  bottom: 0;
}

.banner-block-2 {
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  display: flex;
  position: relative;
}

.scroll-down-button-4 {
  z-index: 4;
  opacity: 1;
  background-color: rgba(0, 0, 0, 0);
  padding: 8px 12px;
  display: block;
  position: -webkit-sticky;
  position: sticky;
  bottom: 0;
}

.image-4 {
  opacity: .3;
}

.utility-page-wrap {
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  justify-content: center;
  align-items: center;
  display: flex;
}

.utility-page-content {
  width: 260px;
  text-align: center;
  flex-direction: column;
  display: flex;
}

.body-2 {
  background-color: #000;
}

@media screen and (max-width: 991px) {
  .nav-container {
    min-width: 100%;
    display: none;
    position: static;
  }

  .hamburger {
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
  }

  .h1-huge {
    font-size: 80px;
    line-height: 86px;
  }

  .hero-content {
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
  }

  .hero-content.no-scroll {
    flex-direction: row;
    justify-content: center;
    align-items: flex-end;
  }

  .hero-wrapper {
    width: 100%;
  }

  .bigger {
    font-size: 120px;
  }

  .section.hero {
    position: absolute;
    top: 0%;
    bottom: 0%;
    left: 0%;
    right: 0%;
  }

  .wrapper {
    flex-direction: row;
    justify-content: center;
    align-items: flex-start;
    padding-left: 0;
    padding-right: 0;
    position: static;
    top: 0%;
    bottom: 0%;
    left: 0%;
    right: 0%;
  }

  .content {
    width: 100%;
    height: auto;
    position: absolute;
    top: 0%;
    bottom: 0%;
    left: 0%;
    right: 0%;
  }

  .spline3d {
    object-fit: scale-down;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    left: auto;
    overflow: auto;
  }

  .body {
    height: auto;
  }

  .container {
    max-width: 728px;
  }

  .footer-content {
    grid-column-gap: 60px;
  }

  .image {
    padding-right: 0;
    position: relative;
    right: auto;
  }

  .menubartext {
    width: 7.5rem;
    padding-left: 0;
    padding-right: 0;
  }

  .menu-bar-desktop.left {
    min-width: auto;
    flex-direction: row;
    justify-content: flex-end;
    align-items: center;
    left: 5%;
  }

  .menu-bar-desktop.right {
    min-width: auto;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    margin-right: 5%;
    top: 0%;
    bottom: 0%;
    left: auto;
    right: 5%;
  }

  .gallery-item {
    margin-top: 0;
  }

  .collection-list-wrapper {
    width: 75%;
  }

  .video-2 {
    position: relative;
  }

  .masonry_wrapper {
    width: 75%;
    margin-top: 125px;
    top: 0%;
  }

  .video-3 {
    width: 95%;
  }

  .title.h1.white.banner-heading {
    font-size: 6em;
    top: 7%;
    bottom: auto;
    left: 0%;
    right: 0%;
  }

  .title.h1.about-title {
    font-size: 3.8em;
  }

  .title.h1.me-work {
    font-size: 3.8em;
    left: 16px;
  }

  .title.h1.cta {
    font-size: 6em;
  }

  .title.h2 {
    font-size: 40px;
    line-height: 48px;
  }

  .banner-block {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-direction: column;
    padding-bottom: 100px;
  }

  .section-2 {
    padding-top: 100px;
    padding-bottom: 100px;
  }

  .frame-item {
    padding-left: 24px;
    padding-right: 24px;
  }

  .footer-section {
    display: block;
    position: static;
    top: 0%;
    bottom: auto;
    left: 0%;
    right: 0%;
  }

  .html-embed-2 {
    margin-top: 20px;
  }

  .text-block-6 {
    text-align: center;
    padding-bottom: 10%;
    position: absolute;
    top: auto;
    bottom: 0%;
    left: 0%;
    right: 0%;
  }

  .banner-block-2 {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-direction: column;
    padding-bottom: 100px;
  }
}

@media screen and (max-width: 767px) {
  .nav-container {
    display: none;
  }

  .nav-items {
    width: 90%;
  }

  .nav-item-text {
    font-size: 48px;
    line-height: 90px;
  }

  .navbar {
    margin-top: 50px;
  }

  .h1-huge {
    font-size: 64px;
    line-height: 80px;
  }

  .hero-content.no-scroll {
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
    top: 0%;
    bottom: 0%;
    left: 0%;
    right: 0%;
  }

  .hero-wrapper {
    width: 100%;
    padding-top: 120px;
  }

  .special-text-wrapper {
    height: auto;
  }

  .nav-item-text-full {
    font-size: 48px;
    line-height: 90px;
    display: none;
  }

  .help-text {
    font-size: 24px;
    line-height: 24px;
  }

  .section.hero {
    position: relative;
    top: 0%;
    bottom: 0%;
    left: 0%;
    right: 0%;
  }

  .wrapper {
    flex-direction: row;
    justify-content: center;
    align-items: flex-start;
    margin-top: 0;
    padding-left: 0;
    padding-right: 0;
    position: relative;
    top: 0%;
    bottom: 0%;
    left: 0%;
    right: 0%;
  }

  .content {
    width: 100%;
    height: auto;
  }

  .footer-dark {
    padding-left: 15px;
    padding-right: 15px;
  }

  .footer-wrapper {
    flex-direction: column;
    align-items: center;
  }

  .footer-content {
    grid-template-columns: 1fr;
    margin-top: 40px;
  }

  .footer-block {
    align-items: center;
  }

  .footer-link:hover {
    color: rgba(26, 27, 31, .75);
  }

  .footer-social-block {
    margin-top: 20px;
    margin-left: -20px;
  }

  .footer-social-link {
    margin-left: 20px;
  }

  .footer-divider {
    margin-top: 60px;
  }

  .image {
    padding-right: 0;
  }

  .menu-bar-desktop {
    display: none;
  }

  .gallery-dyn-list {
    column-count: 2;
  }

  .gallery-item {
    min-width: 50%;
  }

  .grid-2, .grid-3 {
    grid-template-columns: 1fr 1fr;
  }

  .collection-list-wrapper {
    width: 100%;
    position: relative;
    top: 10%;
  }

  .masonry_wrapper {
    width: 100%;
    margin-top: 0;
    position: relative;
    top: 5%;
  }

  .video-3 {
    width: 95%;
  }

  .title.h1.white.banner-heading {
    text-align: left;
    font-size: 4.4em;
    top: 4%;
  }

  .title.h1.about-title {
    font-size: 3em;
  }

  .title.h1.me-work {
    font-size: 3em;
    top: 4%;
  }

  .title.h1.cta {
    font-size: 4.4em;
  }

  .title.h2 {
    font-size: 32px;
    line-height: 38px;
  }

  .banner-image {
    max-height: 450px;
  }

  .section-2 {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .section-2.cta {
    height: 60vh;
  }

  .about-text {
    font-size: 18px;
    line-height: 28px;
  }

  .portfolio-image {
    height: 56vh;
    object-fit: cover;
  }

  .cta-text {
    font-size: 18px;
    line-height: 28px;
  }

  .footer-text {
    font-size: 14px;
    line-height: 22px;
  }

  .banner-image-2 {
    max-height: 450px;
  }
}

@media screen and (max-width: 479px) {
  .nav-container {
    width: 100%;
    min-width: 100%;
    display: none;
  }

  .h1-huge {
    font-size: 36px;
    line-height: 70px;
  }

  .hero-content {
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    position: static;
  }

  .hero-content.no-scroll {
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
  }

  .hero-wrapper {
    width: 100%;
    padding-bottom: 0;
    display: block;
    position: absolute;
    top: 0%;
    bottom: auto;
    left: 0%;
    right: 0%;
  }

  .nav-item-text-full {
    display: none;
  }

  .bigger {
    font-size: 100px;
  }

  .section.hero {
    height: 100%;
    padding-top: 0;
    padding-bottom: 0;
    position: absolute;
    top: 0%;
    bottom: 0%;
    left: 0%;
    right: 0%;
  }

  .wrapper {
    width: 95%;
    flex-direction: row;
    justify-content: center;
    align-items: flex-start;
    padding-left: 0;
    padding-right: 0;
    display: flex;
    position: relative;
    top: 5%;
    bottom: 0%;
    left: 0%;
    right: 0%;
  }

  .content {
    width: 100%;
    height: auto;
  }

  .spline3d {
    pointer-events: none;
    object-fit: contain;
  }

  .container {
    max-width: none;
  }

  .div-block-2 {
    z-index: 2;
    display: block;
    position: fixed;
    top: auto;
    bottom: 0%;
    left: 0%;
    right: 0%;
  }

  .text-block {
    pointer-events: none;
    -webkit-text-stroke-color: #fff;
    text-transform: uppercase;
    word-break: normal;
    mix-blend-mode: difference;
    object-fit: scale-down;
    border: 1px #000;
    border-radius: 0;
    justify-content: center;
    align-items: flex-end;
    font-family: HelveticaNeue, sans-serif;
    font-size: 10px;
    line-height: 20px;
    display: flex;
  }

  .image {
    padding-right: 0;
  }

  .menu-bar-desktop {
    display: none;
  }

  .gallery-dyn-list {
    column-gap: 8px;
    padding-left: 3%;
    padding-right: 3%;
  }

  .gallery-item {
    min-width: 100%;
    margin-top: 8px;
    margin-bottom: 8px;
  }

  .lacroix.apricot {
    background-image: url('../images/9Z1A0052.jpg');
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .collection-list-wrapper {
    width: 100%;
    position: relative;
    top: 10%;
  }

  .div-block-3 {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
  }

  .html-embed {
    display: none;
    position: relative;
  }

  .masonry_wrapper {
    top: 10%;
  }

  .video-3 {
    width: 95%;
  }

  .image-2 {
    position: absolute;
  }

  .title.h1.white.banner-heading {
    font-size: 3em;
    top: -13%;
    bottom: auto;
    left: 0%;
    right: 0%;
  }

  .title.h1.about-title, .title.h1.me-work {
    font-size: 2em;
  }

  .title.h1.cta {
    font-size: 2.6em;
  }

  .banner-image {
    width: 100%;
    height: auto;
    max-height: none;
  }

  .container-2 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .section-2 {
    margin-top: 0;
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .section-2.banner {
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    margin-top: 0;
    display: flex;
  }

  .section-2.cta {
    height: 20vh;
    padding-top: 0;
    padding-bottom: 140px;
  }

  .container-3 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .italic-text {
    color: rgba(0, 0, 0, 0);
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: #fff;
    font-family: HelveticaNeue, sans-serif;
    font-style: italic;
    font-weight: 700;
  }

  .container-4 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .cta-text-link {
    white-space: nowrap;
    word-break: normal;
  }

  .cta {
    text-align: center;
  }

  .footer-section {
    display: none;
  }

  .container-5 {
    padding-left: 16px;
    padding-right: 16px;
    display: block;
    position: static;
    top: auto;
    bottom: 0%;
    left: 0%;
    right: 0%;
  }

  .footer-text {
    font-size: 12px;
  }

  .banner-image-2 {
    width: 94%;
    height: auto;
    max-height: none;
  }

  .container-6 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .html-embed-2 {
    width: auto;
    max-width: 90%;
    flex-direction: row;
    margin-top: 0;
    display: block;
    position: relative;
    top: 0%;
    bottom: auto;
    left: 0%;
    right: 0%;
  }

  .image-3 {
    display: block;
  }

  .banner-block-2 {
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
}

#w-node-a48db760-13de-a8b7-0cb3-41109206c9b8-36423169 {
  grid-area: 1 / 2 / 2 / 4;
}

#w-node-_7898ea17-4723-d2a6-4315-356fe025071a-36423169, #w-node-_7898ea17-4723-d2a6-4315-356fe025071b-36423169, #w-node-_7898ea17-4723-d2a6-4315-356fe0250720-36423169, #w-node-_7898ea17-4723-d2a6-4315-356fe0250721-36423169, #w-node-_7898ea17-4723-d2a6-4315-356fe0250726-36423169, #w-node-_7898ea17-4723-d2a6-4315-356fe0250727-36423169, #w-node-_7898ea17-4723-d2a6-4315-356fe025072c-36423169, #w-node-_7898ea17-4723-d2a6-4315-356fe025072d-36423169 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

@media screen and (max-width: 767px) {
  #w-node-a48db760-13de-a8b7-0cb3-41109206c9b8-36423169 {
    grid-area: 1 / 1 / 2 / 3;
  }
}


@font-face {
  font-family: 'Manrope';
  src: url('../fonts/Manrope-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Manrope';
  src: url('../fonts/Manrope-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Manrope';
  src: url('../fonts/Manrope-ExtraLight.ttf') format('truetype');
  font-weight: 200;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Manrope';
  src: url('../fonts/Manrope-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Manrope';
  src: url('../fonts/Manrope-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Manrope';
  src: url('../fonts/Manrope-ExtraBold.ttf') format('truetype');
  font-weight: 800;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Manrope';
  src: url('../fonts/Manrope-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'HelveticaNeue';
  src: url('../fonts/HelveticaNeue-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}